*{margin: 0;padding: 0;box-sizing: border-box;}
*[data-dev="auto"] .dev-mobile,*[data-dev="desktop"] .dev-mobile,*[data-dev="mobile"] .dev-desktop,*[data-sys="auto"] .sys-mac,*[data-sys="win"] .sys-mac,*[data-sys="mac"] .sys-win,.parameter{display:none !important;margin:0 !important}
img{max-width:100%;vertical-align: middle;}
ul, li {list-style: none;}
a {text-decoration: none;color: inherit;}
.details{width:1200px; margin: 0 auto;}
@media(max-width:1200px){
	.details{width:100%; padding:0 10px;}
}


.anni {padding:50px 0;background-color: #c7f1ff;}
.anni-wrap{width:1286px;margin:0 auto;}
.anni-title {text-align: center;margin-bottom: 40px;}
.anni-content{position:relative;}
.anni-videos>li{display:none;position:relative;background-color:#000;border-radius:24px;overflow:hidden;}
.anni-videos>li.active{display:flex;}
.anni-videos>li>video{width:100%;}
.anni-toggles{position:absolute;top:50%;right:24px;transform:translateY(-50%);display:flex;flex-direction:column;align-items:center;gap:42px;}
.anni-toggles>li{border-radius:12px;overflow:hidden;position:relative;cursor:pointer;display:flex;}
.anni-toggles>li.active{box-shadow:0 0 0 3px #fff;}
.anni-toggles>li>span{opacity:0;transition:all 0.2s;line-height:28px;width:100%;text-align:center;background:linear-gradient(transparent,rgba(0,0,0,0.8));font-size:17px;color:#fff;position:absolute;bottom:0;left:0;}
.anni-toggles>li:hover>span,.anni-toggles>li.active>span{opacity:1;}
.anni-left{position:absolute;top:0;left:0;width:50%;height:100%;box-sizing:border-box;padding:10px 150px 10px 42px;z-index:1;border-radius:24px 0 0 24px;background:linear-gradient(90deg,#28749f 40%,transparent);display:flex;flex-direction:column;align-items:flex-start;justify-content:center;}
.anni-h2 {width: 100%;font-size:38px;color:#fff;line-height:1.5;font-weight:600;padding:15px 0;border-top:1px dashed #fff;border-bottom:1px dashed #fff;margin:25px 0;}
.anni-p{font-size:15px;color:#fff;line-height:1.3;padding-bottom:10px;}
.anni-event {width: 100%;box-sizing: border-box;padding: 18px 10px;border: 1px solid #57acdd;border-radius: 12px;position: relative;}
.anni-event.event2 {margin-top: 11px;text-align: right;padding-right: 32px;}
.anni-event-tag {position: absolute;top: -5px;left: -26px;}
.anni-event.event2 .anni-event-tag {top: 11px;}
.anni-event.event1 .anni-event-info {margin-left: 65px;}
.anni-code{display:flex;align-items:center;gap:4px;padding:15px 0;}
.anni-code-num {width: 94px;height: 38px;background-color: #00fefd;font-size: 16px;color: #000;line-height: 38px;font-weight: bold;text-align: center;}
.anni-code-num>b {font-size: 25px;font-weight: 600;}
.anni-code-wrap {padding: 2px;background-color: #fff;border-radius: 100vw;display: flex;justify-content: center;align-items: center;gap: 10px;}
.anni-code-wrap>input {width:214px;height:36px;background-color:#fff;font-size:14px;color:#000;text-align:center;border-radius:100vw;box-sizing: border-box;padding: 0 10px;border: none;outline: none;text-align: left;}
.anni-code-wrap>input::placeholder, .anni-code-wrap>input::-moz-placeholder, .anni-code-wrap>input::-webkit-input-placeholder {color: #838181;}
.anni-code-wrap>button{width:100px;line-height:36px;text-align:center;font-size:16px;color:#fff;border-radius:100vw;background-color:#ff861a;outline:none;border: none;cursor:pointer;}
.anni-download {width:100%;display:flex;justify-content: center;}
.anni-download>a {width:414px;height:48px;display: flex;justify-content: center;align-items: center;gap: 30px;border-radius:100vw;font-size:23px;color:#fff;font-weight:bold;background:linear-gradient(90deg,#227aff,#6ab7ff);}
.anni-download>a::before {content: url(../image-style/festival-present26/anni-download.png);}

@media (max-width:1286px){
    .anni-wrap{width:96%;}
    .anni img:not([src$=".svg"]) {height: auto;}
    .anni-left{position:static;text-align:center;display:block;width:100%;padding:0 0 20px;background:none;}
    .anni-h2, .anni-p {color: #000;}
    .anni-event-tag {position: static;}
    .anni-event.event1 .anni-event-info {margin: 0;}
    .anni-event.event2 {text-align: center;}
    .anni-toggles{width:100%;position:static;flex-direction:row;justify-content:center;gap:20px;flex-wrap:wrap;transform:none;padding-top:10px;}
    .anni-code{justify-content:center;flex-wrap:wrap;gap:10px;}
    .anni-download{justify-content:center;padding:0 0 12px;}
}
@media (max-width:767px){
    
}



.ai-rt-psg-header{display:flex; align-items:center;padding: 50px 0 20px;}
.ai-rt-psg-header > a{flex:none;}
.ai-rt-psg-header > img{margin-right:15px;}
.ai-rt-product-subtitle{font-size:29px; font-weight:700; text-align:left;}
.ai-rt-ps-hlt{display:block; font-size:70%; color:#fc7a18; padding-top:3px;}

.ai-rt-product{padding:70px 0; text-align:center; background-color:#FFFCF0;}
.ai-rt-prod-title{font-size:37px; font-weight:700; margin-bottom: 50px;}
.ai-rt-prod-desc{font-size:21px; color:#7a7a7a; margin:20px 0;}
.ai-rt-pd-link{color:#0d81b4;}
.ai-rt-product-devices{display:flex; margin:35px 0 5px; justify-content:center; flex-flow:wrap;}
.ai-rt-product-device{width:162px; height:162px; border-radius:50%; background-color:#fff; border:12px solid rgba(255, 255, 255, .4); background-clip:padding-box; display:flex; flex-flow:column; justify-content:center; align-items:center; margin:4px; flex:none;}
.ai-rt-pd-img{object-fit:none;}
.ai-rt-pd-img0{object-position:0;}
.ai-rt-pd-img1{object-position:-53px;}
.ai-rt-pd-img2{object-position:-125px;}
.ai-rt-pd-img3{object-position:-237px;}
.ai-rt-pd-img4{object-position:-306px;}
.ai-rt-pd-img5{object-position:-394px;}
.ai-rt-pd-img6{object-position:-448px;}
.ai-rt-pd-title{font-size:13px; padding-top:10px;}
.ai-rt-product-sub, .ai-rt-pkgs-sub::before{border:6px solid #FFC62B; background-color:#fff; border-radius:20px;}
.ai-rt-product-sub{display:flex; padding:3.5% 10px; justify-content:space-between; align-items:center; position:relative;}
.bundle-tips{position:absolute;top:-5px;left:-5px;width:202px;height:134px;background:url(../image-style/japanese260624/bundle-tips.png) no-repeat center;}
.bundle-tips span{position:absolute;transform:rotate(-32deg);left:-10%;top:32%;width:200px;font-size:21px;color:#fff;text-align:center;}
.ai-rt-ps-intro{width:640px; margin:0 10px;}
.ai-rt-ps-grid{padding-left: 50px;}
.ai-rt-ps-buy{min-width:450px; margin:0 10px;}
.ai-rt-psb-price{display:flex; align-items:flex-end; justify-content:center;}
.ai-rt-psbp-original{color:#fff; font-weight:700; background:url(../image-style/japanese260624/price-bg.png) no-repeat center / 100%; width:110px; height:107px; display:flex; flex-flow:column; justify-content:center; box-sizing:border-box; padding:44px 0 17px;}
.ai-rt-psbp-del:first-child{font-size:73%; padding-bottom:2px;}
.ai-rt-psbp-off{font-size:46px; color:#fff; line-height:.75; background-color:#DC2F2F; border-radius:10px; padding:17px 10px; margin:0 8px 10px; position:relative;}
.ai-rt-psbp-off::after{content:''; border:10px solid transparent; border-top-color:#DC2F2F; position:absolute; left:0; right:0; width:0; top:100%; margin:0 auto;}
.ai-rt-psbpo-small{font-size:77%;}
.ai-rt-psbp-ta{color:#3f3f3f; display:block;}
.ai-rt-psbp-lt{font-size:18px; color:#dc2f2f; border:1px solid; border-radius:100vw; padding:2px 15px; display:inline-block; margin:3px 0 15px}
.ai-rt-psb-a{font-size:25px; font-weight:700; display:block; background:linear-gradient(to right, #FFA233, #FC7817) no-repeat; color:#fff; border-radius:100vw; padding:10px; margin:6px 0 12px;}
.ai-rt-psb-tip{font-size:16px;}
.ai-rt-psb-list-x{width:fit-content; width:-moz-fit-content; width:-webkit-fit-content; margin:32px auto 37px;}
.ai-rt-psb-list{font-size:18px; text-align:left; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='14' viewBox='0 0 18.88 14.13'%3E%3Cpath d='M.31 7.41a1.135 1.135 0 0 1 1.6 0l4.82 4.79a1.131 1.131 0 0 1-1.61 1.59L.31 9a1.105 1.105 0 0 1 0-1.59zM18.51.35a1.165 1.165 0 0 1 0 1.67L6.72 13.76a1.207 1.207 0 0 1-1.69 0 1.2 1.2 0 0 1 0-1.68L16.83.35a1.177 1.177 0 0 1 1.68 0z' fill='%2350c430'/%3E%3C/svg%3E") no-repeat 0 3px; padding-left:25px; margin:17px 0;}
.ai-rt-psb-safes{display:flex; justify-content:space-around; margin-top:40px;}
.ai-rt-psb-safe{margin:5px;}
.ai-rt-psbs-icon{object-fit:none;height: 29px;}
.ai-rt-psbs-icon0{object-position:0;}
.ai-rt-psbs-icon1{object-position:-36px;}
.ai-rt-psbs-icon2{object-position:-75px;}
.ai-rt-psbs-icon3{object-position:-110px;}
.ai-rt-psbs-title{font-size:13px; line-height:1.4;}
@media(max-width:1200px){
	.ai-rt-ps-buy{min-width:auto; flex:auto;}
}
@media(max-width:767px){
	.ai-rt-product-sub{flex-flow:wrap; justify-content:center; padding-top:100px;}
	.ai-rt-ps-intro{margin:0;}
}
@media(max-width:479px){
	.ai-rt-psg-header > img{display:none;}
	.ai-rt-ps-grid{grid-template-columns:auto;}
	.ai-rt-psg-img{display:none;}
	.ai-rt-psgv-x{padding:10px;}
	.ai-rt-psb-price{flex-flow:column; align-items:center;}
	.ai-rt-psbp-off{margin:10px 0 20px;}
	.ai-rt-product-subtitle{text-align:center; margin:0 auto;}
}


.limite-item-animation{background-image:linear-gradient(134deg,#a0ebfe,#d19dff);display:flex;justify-content:center;align-items:center;padding:40px 55px;border-radius:10px;position: relative;}
.drp .limite-item-animation{background: url(../image-style/japanese260624/drp-bg.jpg) no-repeat;}
.limite-animation-gift{position:absolute;left:-30px;bottom:-15px;}
.video-container{width: 480px;position: relative;}
.video-container video{width: 100%;height: auto;position:absolute;left: 0;top: 0; border-radius: 10px;}
.video-container::before{content:'';display:block;padding-top:56.25%;}
.video-icons{position: absolute;right: 30px;bottom: 20px;}
.video-icons.dcp{right: 25px;bottom:65px;}



.product-icons {display: flex;justify-content: space-around;flex-wrap: wrap;gap: 10px;padding-top: 24px;}
.product-icons>li {font-size: 15px;color: #000;line-height: 1;text-align: center;display: flex;flex-direction: column;align-items: center;gap:10px;}
.product-icons>li::before {content: "";display: block;height: 54px;background-repeat: no-repeat;background-position-y: top;width: 51px;height: 45px;}
.product-content.drp .product-icons>li{height: 74px;justify-content: flex-end;}
.product-content.drp .product-icons>li::before {background-image: url(../image-style/japanese260624/drp-icons.png);background-position-y: -10px;}

.product-content.drp .product-icons>li:nth-child(1)::before {background-position-x:-10px;width: 54px; height: 48px;}
.product-content.drp .product-icons>li:nth-child(2)::before {background-position-x: -244px;width: 75px; height: 52px;}
.product-content.drp .product-icons>li:nth-child(3)::before {background-position-x: -163px; width: 61px; height: 37px;}
.product-content.drp .product-icons>li:nth-child(4)::before {background-position-x: -84px;width: 59px; height: 45px;}


.upg-regspc-pkgs2-wrap {margin-top: 6%;}
.upg-regspc-pkgs-wrap{display:grid; grid-template-rows:repeat(3, auto);}
.upg-regspc-pkgs-wrap::before, .upg-regspc-pkgs-con{background-color:#fff; border:6px solid #e02a18; border-radius:23px;}
.upg-regspc-pkgs-wrap::before{content:''; grid-area:2 / 1 / -1;}
.upg-regspc-pkgs-title{grid-area:1 / 1 / 3; font-size:21px; color:#fff; background-color:#fc6e28; justify-self:center; text-align:center; padding:17px 40px; border-radius:100vw; font-weight:700;}
.upg-regspc-pkgs-con{ display:flex;padding:98px 50px 20px;}
.upg-regspc-pkgs-imgs, .upg-regspc-pkgs-info{margin:0 10px;text-align: left;}
.upg-regspc-pkgs-imgs{display:flex; flex-flow:column; justify-content:space-between; align-items:center;position: relative;}
.ur-pkgs-con-x{background-color:#FFF6E3; padding:14px; border-radius:10px;}
.ur-pkgs-con-x + .ur-pkgs-con-x{margin-top:6px;}
.ur-pkgs-con-title{font-size:23px; font-weight:700; display:flex; align-items:center; padding-left:8px;}
.ur-pkgs-con-title img{padding-right:8px;}
.ur-pkgs-con-intros{border-top:1px solid #ddd; margin-top:15px; padding-top:15px;}
.ur-pkgs-con-intros > li:not(:last-of-type)::after{content:'+'; font-size:35px; line-height:1; font-family:Arial; margin:-7px 0 -7px 13px; display:block;}
.ur-pkgs-con-intro{display:flex; align-items:center;}
.ur-pkgs-con-intro > img{object-fit:contain;}
.ur-pc-product-info{margin:0 28px 0 8px; flex:1;}
.ur-pc-product-info span{font-size:19px; font-weight:700;}
.ur-pc-product-info p{margin-top:3px; font-size:13px; color:#707070; line-height:1.25;}
.ur-pc-product-price{display:flex; flex-flow:column; align-items:flex-end; justify-content:space-between; align-self:stretch; font-size:14px;}
.ur-pc-product-price del{font-size:14px; color:#4d4d4d;}
.ur-pkgs-give-intros{display:flex; flex-flow:wrap; margin:2px -3px 0;}
.ur-pkgs-give-intro{display:flex; width:calc(33.33% - 6px); flex:1 0 auto; background-color:#fff; border-radius:8px; padding:5px; margin:3px; align-items:center;}
.ur-pkgs-give-intro p{font-size:13px; line-height: 1.2;color:#707070; padding-left:8px;}
.ur-pkgs-give-intro p>b {font-size: 19px;color: #333;display: block;margin-bottom: 5px;}
.ur-pkgs-con-price-x{font-weight:700; padding:0 10px; display:flex; align-items:center; justify-content:space-between; margin-top:4px;}
.ur-pc-price-off{color:#ff520e; font-weight:400;}
.ur-pc-price-off-ti{color:#ff520e;}
.ur-pc-price-give-off{font-size:194%; color:#ff520e; line-height:1;}
.ur-pc-price-total{display:block; text-align:right; font-size:33px;line-height: 1.1; color:#ff520e; margin:8px 0;}
.ur-pkgs-con-buy{font-size:27px; color:#fff; background:linear-gradient(to right, #FF871C, #FFAA24) no-repeat; padding:13px; border-radius:100vw; display:flex; justify-content:center; align-items:center; font-weight:700;}
.ur-pkgs-con-buy::before{content:url(../../specialoffer/image-style/japanese2025/buycar-icon.svg); line-height:0; padding-right:20px;}
.ur-pkgs-info-buy{display:flex; justify-content:space-around;}
.ur-pkgs-info-buy li{display:flex; margin:8px 5px 0; font-size:13px; color:#b7b9b8; align-items:center;}
.ur-pkgs-info-buy li img{margin-right:8px;}

.upg-regspc-pkgs-con{background-color:#fff; border:6px solid #ffb32f; border-radius:23px;}
.upg-regspc-pkgs-title{width:fit-content; width:-moz-fit-content; width:-webkit-fit-content; margin:0 auto -33px;position: relative; font-size:25px;}
.upg-regspc-pkgs-desc{font-size:19px; font-weight:700; text-align:center; margin:12px 0 20px;}
.upg-regspc-pkgs-imgs{justify-content:flex-start;}
.ur-pkgs-imgs-x > li > img{vertical-align:middle; object-fit:contain; object-position:50% 0;max-width: initial;}
.ur-pkgs-imgs-x > li:not(.show){display:none;width: 610px;}
.ur-pkgs-imgs-x > li.show {display: flex;height: 429px;}
.ur-pkgs-imgs-icons{display: flex;justify-content: flex-end;margin: -15px auto 30px;position: relative;z-index: 10;}
.ur-pkgs-icons-x{display: flex;gap: 6px;transform: translateY(-100%);}
.ur-pkgs-icons-x > li {width: 30px;height: 6px;background-color: #fff;cursor: pointer;border-radius: 3px;}
.ur-pkgs-icons-x > li.active{background-color: #4777ff;}

.sp-videos{display: flex;justify-content:space-evenly;}
.sp-videos video:not(.active),.sp-videos img:not(.active){display:none;}
.sp-videos video{border-radius: 20px;}

.ur-pkgs-icons-arrow.right-arrow::before {margin-left: 3px;transform: rotate(-135deg);}

@media (max-width:1280px){
	.pkgs-wrap{width: 96%;}
	.upg-regspc-pkgs-imgs,.upg-regspc-pkgs-info{width: 50%;}
	.upg-regspc-pkgs-imgs img{max-width: 100%;}
}
@media (max-width:1200px){
	.upg-regspc-pkgs-con{flex-direction: column;gap:20px;padding: 45px 0 35px;}
	.upg-regspc-pkgs-imgs,.upg-regspc-pkgs-info{width: auto;}
    .ur-pkgs-imgs-x > li > img,.ur-pkgs-imgs-x video {max-width: 100%;}
}
@media (max-width:479px){
	.ur-pkgs-give-intro{width: 100%;}
    .upg-regspc-pkgs-title {font-size: 23px;}
    .ur-pc-product-info span {font-size: 15px;text-align: left;}
}


/*------------------*/
.table{padding:80px 0; text-align:center;}
.table-wrap {width: 1190px;margin: 0 auto;}
.table-h2{font-size:40px;line-height:1; font-weight:700; margin-bottom:55px;}
.table-con{border-collapse:collapse; border:1px solid #d3d3d3;border-right: none;width:100%;}
.table-con th,.table-con td {border-right:1px solid #d3d3d3;}
.table-con tr td:first-of-type, .table-con tr th:first-of-type{text-align:left;}
.table-con td{padding:16px 20px;}
.table-con th{padding:3% 20px;}
.table-con tbody tr:nth-child(odd){background-color:#ebf5ff;}
.table-subtitle{font-size:31px; font-weight:700;}
.table-buy{background:linear-gradient(to right, #fff, #fff) no-repeat, linear-gradient(to right, #1A45FF, #9233ff) no-repeat; display:inline-block; min-width:150px; border:2px solid transparent; background-origin:padding-box, border-box; background-clip:padding-box, border-box; border-radius:5px; padding:5px; margin-top:12px;}
.table-buy:hover{background-image:linear-gradient(to right, #1A45FF, #9233ff), linear-gradient(to right, #1A45FF, #9233ff);}
.table-buy-txt{font-size:17px; background:linear-gradient(to right, #1A45FF, #9233ff) no-repeat; background-clip:text; -webkit-background-clip:text; color:transparent;}
.table-buy:hover .table-buy-txt{color:#fff;}
.table-buy-pack{font-size:17px; background:linear-gradient(to right, #1A45FF, #9233ff, #1A45FF) no-repeat 0 / 200%; color:#fff; display:inline-block; min-width:150px; padding:8px 5px; border-radius:5px; margin-top:22px; transition:background-position .3s;}
.table-buy-pack:hover{background-position:100%;}
.table-p{font-size:17px; color:#1e1e1e;line-height: 1;}
.table-yes, .table-no{display:grid; place-items:center;}
.table-yes::before{content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 28 28'%3E%3Ccircle cx='14' cy='14' r='11' fill='none' stroke='%2355c22b' stroke-width='6'/%3E%3C/svg%3E"); line-height:0;}
.table-no::before{content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='4' viewBox='0 0 20 4'%3E%3Crect width='20' height='4' fill='%23bdbbbc'/%3E%3C/svg%3E"); line-height:0;}
@media (max-width:1190px) {
    .table-wrap {width: 96%;}
    .table-x{overflow:auto;}
    .table-con thead tr th:first-of-type{min-width:160px;}
}
@media (max-width:479px) {
    .table-h2 {font-size: 25px;}
}


.banner-shadow-title {
    font-size: 43px;
    color: #fff;
    line-height: 1.2;
    position: relative;
    z-index: 0;
    font-weight: 700;
    margin: 30px 0;
    align-self: flex-end;
}
.banner-shadow-title::after {
    content: attr(content);
    position: absolute;
    -webkit-text-stroke: .22em #52bffa !important;
    left: 0;
    right: 0;
    z-index: -1;
    top: 0;
}
.banner-shadow-title:first-of-type img{position:absolute; margin-left:-75px;}


@media (max-width:1400px){

}
@media (max-width:1200px){

}
@media (max-width:992px){
    .banner-shadow-title {
        font-size: 27px;
    }
}
@media (max-width:768px){
    .banner-shadow-title {
        font-size: 23px;
    }
}
@media (max-width:576px){
    .banner-shadow-title {
        font-size: 19px;
    }
}

.bg-main {
    background: url(../image-style/japanese260624/bg-main.jpg) no-repeat center top #fdd408;
    background-size: cover;
	padding-bottom: 50px;
}
.part-toogle {
    text-align: center;
}
.part-toogle-range {
    padding: 50px 0;
    margin-bottom: 20px;
}
.toogle-box {
    background-color: #c0d2ff;
    border-radius: 15px;
    position: relative;
    max-width: 930px;
    margin: 0 auto;
}
.toogle-box.reverse {
    background-color: #ffd698;
}
.toogle-content {
    position: absolute;
    right: -95px;
    bottom: -50px;
    color: #fff;
    z-index: 10;
}

.banner-anim {background-color: #000;border-radius: 15px;overflow: hidden;}
.banner-anim.reverse {
    left: 10%;
    right: auto;
}
.ai-matting-bg-contenter{position:relative;overflow: hidden;}
.ai-matting-bg-contenter .ai-matting-bg-box >img{width: 100%;height: auto;}
.ai-matting-bg-box .pic-ing{position: absolute;width:0;height: 100%;opacity: 0;left: 0;top: 0;background-color: #000;}
.ai-matting-bg-box .normal-ing {position: relative;}
.ai-matting-bg-box .normal-ing>img {display: block;}
.ai-matting-bg-box .pic-ing img{max-width: 100%;height: 100%;object-fit: cover;object-position: 0;}
.ai-matting-bg-box .pic-ing::after{content:"";position: absolute;right: 0;width: 2px;height: 100%;background:url(../../images/aiarty-image-matting/index/banner-line.png) no-repeat;top: 0;}
.ai-matting-bg-box.active .ai2{animation: analysis 2s 2s forwards;}
.ai-matting-bg-box.active .ai3{animation: analysis 2s 4s forwards;}
.ai-matting-bg-box.active .ai4{animation: analysis 2s 6s forwards;}
@keyframes analysis{ 0%{width: 0;opacity: 1;} 100%{width: 100%;opacity: 1;} }


.toogle-button-wrapper {
    max-width: 838px;
    margin: 0 auto;
}
.toogle-button {
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: .625rem;
    height: 3.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 30px;
    position: relative;
    color: #fff;
    overflow: hidden;
}

.toogle-button:before {
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    background: hsla(0, 0%, 100%, .4);
    filter: blur(10px);
    border-radius: 8px;
    opacity: 0;
    z-index: 1;
    transition: opacity .3s;
}
.toogle-button:after {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    border-radius: calc(.625rem - 2px);
    background: linear-gradient(90deg,#42c3ff,#3187ff,#6463ff,#3187ff);
}

.toogle-button-scroll {
    display: inline-block;
    animation: page_arrow-scroll__brp0_ 2s linear infinite;
    animation-delay: 1s;
    position: absolute;
    left: 0;
    color:transparent;
    z-index: 1 !important;
}

@keyframes page_arrow-scroll__brp0_ {
    0% {
        transform: translateX(0)
    }

    to {
        transform: translateX(300%)
    }
}

.nologin_tip {
    position: absolute;
    top: 2px;
    right: 2px;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 6px 17px;
    z-index: 2;
    background: linear-gradient(90deg,#42c3ff,#3187ff,#6463ff,#3187ff);
    border-radius: 0 .625rem 0 .625rem;
}

@media (max-width:992px){

}
@media (max-width:768px){
    .toogle-content {
        display: none;
    }
}
@media (max-width:576px){
    .toogle-button {
        font-size: 17px;
    }
}